@font-face {
    font-family: 'Lulu Clean One';
    src: url('../fonts/Lulo-Clean-One.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Fraunces';
    src: url('../fonts/Fraunces/Fraunces-VariableFont_SOFT\,WONK\,opsz\,wght.ttf') format('truetype');
    /*src: url('../fonts/Fraunces/Fraunces-Italic-VariableFont_SOFT\,WONK\,opsz\,wght.ttf') format('truetype');*/
    font-weight: 200;
}
@font-face {
    font-family: 'La Belle Aurore';
    src: url('../fonts/La-Belle-Aurore.ttf') format('truetype');
    font-weight: normal;
}
body{
    background-color: rgb(241, 233, 227);
    background-color: white;
    font-family: 'Lulu Clean One';
}
li{
    list-style-type: none;
}
.navbar{
    position: -webkit-sticky; /* For Safari */
    position: sticky;
    top: 0;
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
    font-size: 0.8em;
}
.index-our-story{
    background-color: rgb(247, 228, 233);
    padding: 5% 0%;
}
.index-event-date, .index-our-story-title{
    font-weight: 300;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.5px;
    font-size: 30px;
    color: rgb(87, 93, 91);
    margin: 0px;
}
.index-footer{
    height: 50px;
    background-image: url("../img/root_LargeDivider_blue.png");
    background-size: auto 50px;
    background-position: center center;
    background-repeat: repeat-x;
}
.menu-item {
    text-decoration: none;
    color: inherit;
    padding: 10px 20px;
    display: inline-block;
}
.menu-item:hover {
    background-color: #f0f0f0; /* Change to your desired hover color */
    color: inherit; /* Ensure text color remains unchanged */
}
.img-gallery{
    /*border: 5px solid #ffffff;*/ /* Black border */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3); /* Shadow effect */
}
.wedding-party-wrapper > .row{
    padding-bottom: 50px;
}
.ladies-attire a{
    color: grey;
    font-family: Fraunces;
}
.site-title > p{
    font-family: 'La Belle Aurore';
    font-size: 3em;
}
.page-title{
    font-family: 'La Belle Aurore';
    font-size: 3em;
}
.section-title{
    font-family: 'La Belle Aurore';
    font-size: 2em;
}
.paragraphs{
    padding: 0% 10%;
    font-family: Fraunces;
}
#rsvp-form{
    padding-left: 300px;
    padding-right: 300px;
}


/* Media query for desktop */
@media (min-width: 768px) {
    .paragraphs {
        padding: 0% 20%
    }
}
